
.navbar-default .nav>.active>a, 
.navbar-default .nav>.active>a:hover, 
.navbar-default .nav>.active>a:focus{
	color:#8fd4d3;
}

.nav>li>a:hover, 
.nav>li>a:focus {
	background: none;
}


.nav>li {
	padding: 0 28px;
}

.nav>li>a {
	color:#5a5d60;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 12px;
	padding:10px;
	text-align: center;
	display: inline-block ;
}

.navbar {
	z-index: 10;
	background: #fff;
	width:100%;
}

.sticky-wrapper {
	
}
.navbar .nav > li {
	margin-top:-2px;
}

.navbar .nav,
.navbar .nav > li
 {
	
  float:none;
  display:inline-block;
  vertical-align: top;
}

.navbar .nav > li.current,
.navbar .nav > li.section {
	border-top: solid 3px #000;

}

.navbar-inner {
  text-align:center;
}

.navbar-header {
	float: right;
}

header {
	z-index: 2;
	position: relative;
	border-bottom:solid 1px #000;
	text-align:center;
	background-color: #f7f7f7;
}

body.HomePage header {
	background-color: transparent;
}


header.header .container {
	position: relative;
}

a.logo {
	text-align: center;
}

a.logo img {
	margin-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}

.navbar {min-height: 0px;}

.navbar-default  {
	background: transparent;
	border:none;
	/*border-top:1px solid #000;*/
}

.navbar-nav li a {
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}

.navbar-default .navbar-toggle {
	margin-top:-218px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
	-webkit-transition-duration: 500ms; /* Safari */
    transition-duration: 500ms;
}

.navbar-default .navbar-toggle .icon-bar:nth-child(2) {
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
	width: 28px;
	margin-top:10px;
}
.navbar-default .navbar-toggle .icon-bar:nth-child(4) {
	-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    margin-top:-2px;
	width: 28px;
	margin-bottom:10px;

}

.navbar-default .navbar-toggle .icon-bar:nth-child(3) {
	display: none;
}

.navbar-default .navbar-toggle.collapsed .icon-bar {
	margin-top:4px;
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    display: block;
    width:22px;
    margin-bottom: 0px;
}




h1 {
	font-family: 'Neutra', sans-serif;
	text-transform: uppercase;
	letter-spacing: 9px;
	font-weight: bold;
	font-size: 30px;
}

.orange {
	color: #fcca1f;;
	font-weight: normal;
}


hr {
	border-top: 1px solid #000;
}

.date {
	/*line-height: 55px;
	margin-top:-70px;
	padding-right: 20px;
	*/
	padding-right:10px;
	font-size: 12px;
	letter-spacing: 4px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.fancyheader {
	border-top: solid 1px #000;
	text-transform: uppercase;
	clear: both;
	margin:20px 0;
	letter-spacing: 1px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
}

.fancyheader .blacktop {
	border-top: solid 3px #000;
	width:100px;
	float: left;
	margin-top:-2px;
}

.fancyheader span {
	clear: both;
	float: left;
}

.typography .catagories ul {
	margin:0 0 10px 0;
	padding:0px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: 1px;	
}

.typography .catagories ul li{
	list-style-type: none;
}

.typography .catagories ul li ul.entries{
	letter-spacing: 0px;
}

ul.cats > li {
	text-transform: uppercase;

}

ul.cats > li > ul > li {
	font-size: 11px;
	text-transform: none;
}

.insta-feed {
	overflow: hidden;
	clear: both;
}

.typography .side-pages p {
}

.bloglinks {margin-top:20px;}

.blogSummary {
	clear:both;
	margin-bottom:30px;
}

.accordion {
	font-family: Arial, Helvetica, sans-serif;
}

.accordion h5 {
	cursor:pointer;

}
.accordion .pane {
    display:none;

}
.accordion h5.current {
    background-color:#0f0;
}

.typography .archive h5 {
	margin:2px 0;
	background: url(../images/arrow-right.gif) center left no-repeat;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
}

.typography .archive h5.current {
	background: url(../images/arrow-down.gif) center left no-repeat;
}

.typography .archive ul {
	margin-bottom: 0px;
}

.typography .archive ul > li > ul {
	margin:0px;
	padding: 0px;
}

.typography .archive ul > li > ul > li {
	padding-left:10px;
	margin-bottom: 0px;
	font-size: 11px;
}

.typography .archive ul li {
	list-style-type: none;
}

.typography .pagination {
	display: block;
}

.typography .pagination ul {
	margin:0px;
	padding:0px;
	display: block;
	background: url(../images/sparks-small.png) center no-repeat;
	height:71px;
	font-size: 12pt;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.typography .pagination ul .prev {
	float:right;
}

.typography .pagination ul .next {
	float:left;
}

.typography .pagination ul li {
	margin-top:25px;
	list-style-type: none;
}

.typography .pagination ul li a {

	background: #f7f7f7;
	padding:5px 20px;
}

.social {
	width:26px;
	height:26px;
	margin:0 10px;
	
	display: inline-block;
}

body .typography .socialicons a:hover,
body .typography .socialicons a {
	text-decoration: none;
} 

.social {
	width:18px;
	height:18px;
	background-size: contain;
	background-position:  center;
	background-repeat: no-repeat;
}

.social.facebook {
	background-image: url('../images/facebook.png');
}
.social.twitter {
	background-image: url('../images/twitter.png');
}
.social.instagram {
	background-image: url('../images/instagram.png');
}
.social.untappd {
	background-image: url('../images/Untappd.png');
	width:72px;
}

.social-head {
	position:absolute;
	top:0px;
	left:0px;
}
.social-head .social {
	margin-top:20px;
	
}

.connect {
	clear: both;
	margin-bottom: 20px;
}

.row_single {
	margin:10px 0;
}

.side-imgs img {
	margin-bottom: 20px;
}

nav.secondary ul {
	margin-left:10px;
}

nav.secondary ul li {
	list-style: none;
}

.seasonal img,
.badge-slider img {
	cursor: pointer;
}


.subscribe-form {
	position: absolute;
	bottom:0px;
	padding-bottom: 30px;
	padding-left: 50px;
}

.subscribe-form button {
	background-color: #fcca1f;
}
.subscribe-form input {
	padding:5px 10px;
	border:solid 1px #000;
	width:300px;
}
.subscribe-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fcca1f;
	font-family: 'Neutra', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
}
.subscribe-form input::-moz-placeholder { /* Firefox 19+ */
	color: #fcca1f;
	font-family: 'Neutra', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
}
.subscribe-form input:-ms-input-placeholder { /* IE 10+ */
	color: #fcca1f;
	font-family: 'Neutra', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
}
.subscribe-form input:-moz-placeholder { /* Firefox 18- */
	color: #fcca1f;
	font-family: 'Neutra', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: bold;
}

.right-border {
	border-right:solid 1px #000;
}

.relative {
	position: relative;
}

.neutra {
	font-family: 'Neutra', sans-serif;
}

.ContactPage .typography h1,
.ContactPage .typography h2,
.ContactPage .typography h3 {
	font-family: 'Neutra', sans-serif;
	background: none;
	border-bottom: none;
	text-align: left;
	margin-bottom:5px;
	padding-bottom: 0px;
}

.ContactPage .typography h1 {
	font-size: 20px;
}

.ContactPage .typography h2.stockist {
	padding-bottom:20px;
	border-bottom: 1px solid #000;
	margin-bottom:40px;
	font-weight: bold;
	font-size: 16px
}

.ContactPage .typography h3 {
	font-size: 11px;
	font-weight: bold;
}

.ContactPage .stockist {
	font-size: 11px;
	margin-bottom:20px;
}

/*
div#Name label,
div#Email label,
div#Address label,
div#URL label,
div#Captcha label {
	position: absolute;
	left:35%;
}
*/

.sparks-beer img {
	margin-bottom:20px;
}

em {
	font-style: italic;
}

.message.validation {
	color: red;
}

.nocaptcha {
	padding-left: 10px;
}

#Form_CommentsForm .Actions {
	padding-left: 10px;
}

.home-main-foreground {
}

.home-main-bg {
	width:100%;
	height:100%;
	position: absolute !important;
	top:0px;
	left:0px;
	z-index: -2;
}
body.HomePage {
    position: relative;
    float: left;
    height: 100%;
    width: 100%;
}

div.main {
	top:0px;
	position: absolute;
	height: 100%;
	width:100%;
}

.home-main-bg .owl-item,
.owl-stage-outer,
.owl-stage {
	height:100%;
}
.home-slide {
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center;
}
.home-main-foreground .owl-pagination {
	position: absolute;
	left:0px;
	top:30%;
}
.home-main-foreground .owl-nav {
	position: absolute;
	left:0px;
	top:50%;
	width: 8.333333333333332%;
	padding:0px;/*
	margin-left:-5px;
	margin-right:-5px;*/

}

.home-main-foreground .owl-nav .owl-prev{
	float: left;
}

.home-main-foreground .owl-nav .owl-next{
	float: right;
}

.owl-theme .owl-nav [class*='owl-']{
	padding:0px !important;
}

.owl-nav .next,
.owl-nav .prev {
	width:28px;
	height:28px;
}

.owl-nav .prev {
	background-image: url('../images/ArrowYellowLeft.png');
}

.owl-nav .next {
	background-image: url('../images/ArrowBlackRight.png');
}

.owl-nav .prev:hover {
	background-image: url('../images/ArrowYellowLeft.png');
}

.owl-nav .next:hover {
	background-image: url('../images/ArrowBlackRight.png');
}

.home-main-foreground .owl-dots {
	display: none;
}


.home-main-foreground.owl-theme .owl-nav .prev {
	background-image: url('../images/ArrowWhiteLeft.png');
}
.home-main-foreground.owl-theme .owl-nav .next {
	background-image: url('../images/ArrowBlackRight.png');
}
.home-main-foreground.owl-theme .owl-nav .prev:hover {
	background-image: url('../images/ArrowWhiteLeft.png');
}
.home-main-foreground.owl-theme .owl-nav .next:hover {
	background-image: url('../images/ArrowBlackRight.png');
}



.home-main-foreground.owl-theme .owl-nav [class*='owl-'],
.beer-slides.owl-theme .owl-nav [class*='owl-'],
.beer-collaborations.owl-theme .owl-nav [class*='owl-'],
#instafeed.owl-theme .owl-nav [class*='owl-'],
.about-slides.owl-theme .owl-nav [class*='owl-'] {
	background: transparent !important;
	color: #000 !important;
	border-radius: 15px !important;
	height:30px;
	width:30px;
	line-height: 25px;
	font-size: 20px !important;
	margin:0px;
	text-align: center;
}

.owl-theme .owl-nav [class*='owl-']:hover {
	background-color: transparent !important;
	color: #fff !important;
}

.beer-slides.owl-theme .owl-nav [class*='owl-'],
.beer-collaborations.owl-theme .owl-nav [class*='owl-'],
#instafeed.owl-theme .owl-nav [class*='owl-'],
.about-slides.owl-theme .owl-nav [class*='owl-'] {
	background: transparent !important;
	color: #fff !important;
	
}

.slide-current {
	padding-bottom:10px;
	font-size: 20px;
}
.slide-count {
	color: #fff;
	border-top:solid 2px #fff;
	padding-top:10px;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
}

.home-main-foreground .owl-title {
	font-family: 'Neutra', sans-serif;
	font-size: 90px;
	line-height: 90px;
	margin-left: 40%;
	transform-origin: 30% 30%;
	-webkit-transform-origin: 30% 30%;
	-ms-transform-origin: 30% 30%;
		/* Safari */
	-webkit-transform: rotate(90deg);

	/* Firefox */
	-moz-transform: rotate(90deg);

	/* IE */
	-ms-transform: rotate(90deg);

	/* Opera */
	-o-transform: rotate(90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
.owl-pagination,
.slide-position {
	font-family: 'din-2014', sans-serif !important;
}

.home-main-foreground .owl-blurb {
	margin-top: 20vh;
}
.home-main-foreground .owl-blurb p {
	font-family: 'Neutra', sans-serif;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 1px;
}
.home-main-foreground .owl-tagline {
	margin-top: 20px;
}
.home-main-foreground .owl-tagline p {
	font-family: 'Georgia', serif;
	font-weight: bold;
	font-size: 15px;
	font-style: italic;
}

.top-padd {
	padding-top: 60px;
}

/*
.home-main-foreground {
	width:100%;
	height:100vh;
	position: absolute !important;
	top:0px;
	left:0px;
	z-index: -1;
}

.fg-slide {
	width:100%;
	height:100vh;
}
*/

.badge-slider {
	margin-bottom: -15%;
	position: relative;
	z-index: 3 !important;
	margin-top:-2px;
}

.badge-slider img {
}

.badge-slider .owl-item .badge-overlay{
	padding-top:10px;
	border-top:solid 3px transparent;
}

.badge-slider .owl-item .badge-overlay.current{
	border-top:solid 3px #000;
}

.beer-slides-container,
.collabs-slides-container {
	position: relative;
	background-color: #f7f8f8;
	padding-top:40px;
}


.beer-slides .owl-nav,
.beer-collaborations .owl-nav,
#instafeed .owl-nav,
.about-slides .owl-nav {
	position: absolute;
	top:-110px;
	right:0px;
	margin-top:0px;
	width:100px;
}
.about-slides .owl-nav {
	right:-10px;
	top:-130px;

}

.beer-slides .owl-nav [class*='owl-'],
.beer-collaborations .owl-nav [class*='owl-'] {
	margin:0px !important;
}


.beer-slides .owl-nav,
.beer-collaborations .owl-nav {
	text-align: left !important;
}

.beer-slides .owl-nav .owl-next,
.beer-collaborations .owl-nav .owl-next,
#instafeed .owl-nav .owl-next,
.about-slides .owl-nav .owl-next {
	float: right;
}
#instafeed .owl-nav .owl-prev,
.about-slides .owl-nav .owl-prev {
	float: left;
}

.beer-slides .owl-dots,
.beer-collaborations .owl-dots {
	display: none;
}

.black-top {
	border-top:solid 1px #000;
	margin:10px 0 0px 0;
}

.slide-position {
	margin-top:30px;
	font-size: 20px;
	padding-top: 10px;
	width:100px;
}

.owl-theme .owl-nav{
	margin-top:0px !important;
	padding-top:15px;
	border-top: 2px solid #fcca1f;;
}

body.HomePage .owl-theme .owl-nav {
	border-top: none;
}

.slide-position .total {
	float: right;
	color: #fcca1f;;
}

.seasonals {
	margin-top: 50px;
}

.seasonals-slides {
	position: relative;
	z-index: 1;
	margin-bottom:-10%;
}

.seasonals-slides .seasonal {
	padding-top: 22px;
	border-top:solid 1px transparent;
	margin-top:-2px;

}

.seasonals-slides .current {
	border-top:solid 3px #000;
	padding-top: 20px;

}

.about-slides {
	padding:40px 0;
}


.beer-staple p {
	padding-bottom: 20px;
}

.seasonal {
	margin-bottom: 20px;
}

.about-slides .owl-dots {
	display: none;
}

.about-container {
	margin-top:-80px;
}

.instafeed-container {
	padding-top:50px;
	position: relative;
}

.instafeed-container .col-sm-10 {
	position: static;
}

.insta-image {
	padding-bottom: 20px;
}

.insta-background {
	margin-top:-130px;
	background:#f7f8f8;
}

#instafeed {
	padding: 20px 0;
	position: static;
}

#instafeed .owl-nav {
	top:130px;
	right:10px;
}

.distributor {
	margin-bottom: 20px;
}

.distributors-container {
	background-color: #f7f8f8;
}

.distributors-image {
	height:40vw;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}


.new-release {
	margin-left: -550px;
	margin-top:200px;

}
.WorkshopPage p {
	line-height: 180% !important;
}
.WorkshopPage p, 
.WorkshopPage h3,
.WorkshopPage .typography h3 {
	text-transform: none;
	font-family: 'Neutra-light', sans-serif;
}

.WorkshopPage h3,
.WorkshopPage .typography h3 {
	font-size: 24px;
}

.WorkshopPage p,
.WorkshopPage .typography p {
	font-size: 16px;
}

.workshop-background {
	background-color: #321b1c;
}

.book-now-button {
	float: right;
	background-color: #9b6a3f;
	margin-top:-40px;
	font-size: 20px;
}
.typography .book-now-button a {
	display: inline-block;
	padding: 30px;
	color:#fff;
	text-decoration: none;
	font-family: 'Neutra', sans-serif;

}
.workshop-background {
    margin-top: 200px;
}
.workshop-background .container {
}

.main-image {	
    top: -200px;
    margin-bottom:-100px;
    position: relative;
}
.workshop-background,
.workshop-background p {
	color: #fff;
}

.workshop-background .container {
	padding-bottom: 70px;
}

.workshop-background .container .row div{
	padding-bottom:30px;
}


.WorkshopPage .orange {
	color: #9b6a3f
}
.WorkshopPage .typography h1 {
	font-weight: normal;
	border-bottom: none;
	padding-bottom: 0px;
}

.WorkshopPage .typography h2 {
	border-bottom: none;
	text-transform: none;
	font-size: 30px;
}
h6.paneltitle a {
	font-family: 'Neutra', sans-serif;
	font-size: 20px;
	color: #9b6a3f;
	text-decoration: none!important;
	display: block;
	padding-bottom: 10px;
}
h6.paneltitle {
	border-bottom: solid 1px #9b6a3f;
}

h6.paneltitle .glyphicon-chevron-down {
	display: block;
}

h6.paneltitle .glyphicon-chevron-up {
	display: none;
}

h6.paneltitle.collapsed .glyphicon-chevron-down {
	display: none;
}

h6.paneltitle.collapsed .glyphicon-chevron-up {
	display: block;
}
.WorkshopPage .panel {
	-webkit-box-shadow: none;
	box-shadow: none
}
.panelbody {
	margin-bottom: 30px;
}
.WorkshopPage .insta-background {
	background: none;
}

.slide-images-bg {
	background-color: #000;
}


@media (max-width: 767px) {
	a.logo img {
		margin-top: 50px;
	}
	.home-main-foreground .owl-nav {
		display: none;
	}
	.beer-slides .owl-nav {
		top:5vw;
		left:50%;
		-ms-transform: translateX(-50px);
		-webkit-transform: translateX(-50px);
		transform: translateX(-50px);
		padding-top: 20px;
		border-top: solid 2px #ffcd34;
	}

	.seasonals {
		margin-top: 20px;
	}

	.about-slides .owl-nav {
		
		top:-30px;
		left:50%;
		-ms-transform: translateX(-50px);
		-webkit-transform: translateX(-50px);
		transform: translateX(-50px);
		padding-top: 20px;
		border-top: solid 2px #ffcd34;
	}

	.beer-slides-container {
		padding-top: 80px;
	}
	.about-container {
		padding-top:100px;
	}

	.seasonals-slides {
		margin-bottom: -50%;
	}
	.top-padd {
		padding-top:120px;
	}


	.navbar .nav,
	.navbar .nav > li {
	  float:none;
	  display:block;
	  vertical-align: top;
	  max-width: 80%;
	  margin:0px auto;
	}
	.navbar .nav {

	}

	.navbar .nav a{
	}

	.navbar .nav > li.current, 
	.navbar .nav > li.section {
		border-top-width: 0px; 
		border-bottom:solid 1px #000;
	}

	.navbar .nav > li.current a, 
	.navbar .nav > li.section a {
		color:#000;
		font-weight: bold;
		border-bottom:solid 1px #000;

	}

	.home-main-foreground .owl-title {
		font-size: 45px;
		line-height: 45px;
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
	}

	.right-border {
		border-right:none;
	}
}

@media (max-width: 550px) { 
	.subscribe-form {
		padding-left: 10px;
		padding-bottom: 10px;
	}

	.subscribe-form * {
		margin-bottom:3px !important;
		padding-bottom: 0px !important;
	}

	.subscribe-form input {
		width: auto;
	}

}

footer {
	margin-top: 60px;
	margin-bottom:120px;
}

.home-footer {
	position: relative;
	z-index: 3;
	margin-top: 30px;
	padding-right:20px;
}